@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");

.Sidebar {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 14%;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 5px 1px rgba(0, 0, 0, 0.1);
  transition: all 0.4s ease;
  z-index: 1;

  border-right: 1px solid #e0dddd;
}

.MenuBar {
  text-align: center;
}

.ImageText {
  display: flex;
  justify-content: center;
  margin: 5px 3px 3px;
}

.Image {
  height: 5px;
  width: 5px;

}

.navList {
  list-style: none;
  padding: 0;
  margin: 0;
}

.navList li {
  margin-bottom: 10px;
}

.navList li a {
  color: #747070;
  text-decoration: none;
  font-weight: bold;
  padding: 5px;
  border-radius: 3px;
}

.navList li.active {
  color: #747070;
}

.navList li.active {
  color: #fff;
  background-color: #4070f4;
  border-radius: 4px;
  width: 100%;
  padding: 10px;
}

.navList li.active a {
  color: #fff;
}

.Menu {
  margin: 15px 0 30px;
}

.BottomContent {
  display: absolute;
  bottom: 0;
  text-align: center;
}

.UserPhoto {
  width: 100%;
  max-width: 100px;
  border-radius: 50%;
  height: auto;
}

.UserName {
  margin-top: 14px;
  margin-bottom: 0;
  font-weight: 500;
}

.UserEmail {
  margin-top: 4px;
  margin-bottom: 0;
  font-weight: 500;
}